
[Title]
Sk by Xm
[/Title]

[Form3]
0=Predvolený adresár
1=Všeobecné
2=používať proxy list
3=Zmena IP použitím proxy IP, z proxy listu (statické aj dynamické IP)
4=nereconnectovať pod (min)
5=hodnota, kedy sa neuplatní reconnect, nemá zmysel rebootovat pre 2-3 minúty. východzie 1 minúta
6=používať reconnect
7=Zmena IP cez reconnect sa uplatní najskôr u dynamických IP (ADSL) je možné i súčasné využitie Proxy
8=vždy reloadovať odkazy
9=vždy rotovať odkazy
10=pri stahovaní súborov z rôznych serverov v JEDNOM downloade (pri jednom druhu odkazu odskrtnuť) UPLATŇUJE SA iba PRI vypnutom reconnecte
11=automaticky pridať odkazy zo schránky
12=ak pridávate odkazy po určitých častiach, automaticky pridá do poradia, pri nečcinnosti vhodné vypnúť
13=
14=Uložiť
15=Zatvoriť
16=zmazať odkaz chybného súbora
17=zmazať odkaz stiahnutého súbora
18=sťahovať po pridaní odk.
19=po stiahnutí všetkych súborov
20=sťahovať po spustení
21=počet pokusov na stiahnutie odkazu, neuplatňuje sa všade (pri neexistujúcom odkaze=0,ocr má vlastne nast.)
22=doba medzi najdôležitejšími krokmi (pred stiahnutím súbora, po resete, po chybe)
23=počet pokusov na odkaz
24=opakovať download (sek)
25=Pripojenie
26=Otestuj
27=spustí externý program
28=nastavenie tu:
29=nastavenie web rozhrania
30=port
31=vykoná reset modemu cez HTTP protokol (port 80)
32=synchro čas (sek)
33=čas = trvanie reštartu modemu + rezerva 5 s
34=Vykoná reset modemu cez telnet protokol (port23)
35=heslo
36=heslo do modemu najčastejsie admin,adslroot
37=command
38=najčastejsie (reboot,restart,kil) získate na Otestuj pre test sa nemusí udávať
39=meno
40=Otestuj
41=preverí nastavenie
42=meno do modemu, (admin, root...) ak nie je uvedené, posiela sa iba heslo
43=URL modemu, teda LAN IP, získate z ipconfig
44=URL 
45=externý program pre reconnect
46=router/LAN modem
47=USB modem
48=čas (sek)
49=otestuje pripojenie
50=Názov pripojenia
51=čas medzi odpojením a pripojením ideálne 15 s
52=vypnúť PC
53=heslo do netu od Vášho ISP (internet service provider)
54=hybernovať PC
55=meno od Vášho ISP (teda od Tcomu,Nextry Slovanetu,..)
56=názov pripojenia cez ktoré sa pripájate do netu nájdete ich v control panel>internet options
57=Mix
58=Dvk nastavenie
59=Save points
60=suspendovať PC
61=počet záložiek
62=Zvuky
63=akcia
64=funkcie sú nadradené v smere akom su napísané, t.j. vykoná sa iba tá ktorá je najvyššie ak nie je zaškrtnutá akcia zobrazí sa iba test
65=prerušiť a stiahnuť znovu
66=zastaviť download
67=reconnectnúť a stiahnúť znovu
68=po dobu (sek)
69=minimálna rýchlosť (KB/s)
70=doporučená  hodnota 100KB/s
71=doporučená hodnota 30 s
72=
73=neodporúča sa monitor rýchlosti ak nie je nastavené default, ale možné to je
74=prehrávať zvuky
75=Monitor rýchlosti
76=meria prvých x sek. od začiatku sťahovania, ak hodnota rýchlosti nedosiahne stanovenú rýchl. vyvolá sa akcia
77=Ocr
78=nepovoliť viacnásobné spustenie
79=spustiť pri štarte systému
80=po spustení do systray
81=prepočet rýchlosti (čas obnovenia v ms)
82=
83=lokálne proxy (iba na čítanie)
84=externý program
85=pokusy
86=ručné zadanie
87=uvítacia zvučka
88=pri zatvorení
89=Proxy
90=format: meno:heslo@adresa:port / adresa:port
91=Nastavenie
92=
93=
94=port
95=URL adresa
96=používať proxy
97=pridaj proxy
98=zmaž vybrané proxy
99=Nastavenia
100=chyba počas spracovania nastavení!
101=Výber adresára
102=výber súbora
103=modem je  pripojený
104=modem nie je pripojený
105=test odpojenia: 
106=výsledok odpojenia: 
107=čakám stanovený čas
108=hotovo, test pripojenia
109=výsledok pripojenia:
110=súhrn
111=ip pred pripojením: 
112=ip po pripojením:
113=spájam sa s modemom
114=spojenie nadviazané
115=odpoveď modemu:
116=spojenie sa nepodarilo
117=prihlasujem sa do modemu
118=odpoveď na meno: 
119=login preskočený
120=odpoveď na heslo:
121=získavam zoznam príkazov
122=možné akcie:  
123=ako command zadajte reboot reset,reconnect atd. 
124=Test prebehol úspešne ak ste dostali všade pozitívnu odpoveď
125=momentálne ste pripojený cez :
126=nenájdene žiadne sieťové zariadenia
127=nájdene tieto sieťové pripojenia (sietovky=Loopback,modemy=Ppp...atd..)
128=popis pripojenia: 
129=názov pripojenia: 
130=max. rýchlosť: 
131=typ pripojenia: 
132=najskôr ide o sieťovú kartu
133=zmeniť proxy(z listu) a stiahnúť znovu
134=Kontrola downloadu
135=minimálna doba nečinnosti (sek)
136=zastaviť download
137=reconnectnúť a stiahnuť znovu
138=zmeniť proxy(z listu) a stiahnuť znovu
139=prerušiť a stiahnúť znovu
140=doporučená hodnota 30s a viac
141=všetko odškrtnuté = čakací mód
142=všetko stiahnuté
143=zmazaný súbor
144=Ocr
145=po stiahnutí
146=po pridaní odkazov
147=začatie stahovania
148=chyba lístku
149=chyba downloadu
150=

151=povoliť duplicitu linkov
152=inverzné pridávanie udalostí v listboxe
153=kedy
154=nedeľa
155=pondelok
156=utorok
157=streda
158=štvrtok
159=piatok
160=sobota
161=každý deň
162=vykonaj
163=udalosť
164=čas
165=pred získaním odkazu
166=pred začatím sťahovania odkazu
167=po stiahnutí súboru
168=po stiahnutí všetkých súborov (na 1 karte)
169=po načítaní programu
170=začatie stahovania (štart->stop)
171=zastavenie stahovania (stop->štart)
172=začat stahovanie
173=začat stahovanie na ďalšej karte
174=ukončiť sťahovanie (stop)
175=dokončiť a zastaviť sťahovanie (pauza)
176=spustiť externý program
177=zavrieť downloader
178=vypnúť počítač
179=Čakať na skončenie
180=skryť
181=normálne
182=minimalizovane
183=maximalzovane
184=čas udalosti
185=aktivovať plánovač
186=Plánovač
187=Vzhlaď
188=výplň okien
189=Zapnúť skin
190=Vybrať farbu
191=Náhľad farby
192=Štýl
193=Zaoblenie rohov
194=Zmiešavač farieb
195=Pridať nový pointer
196=Zmazať pointer
197=Nastaviť farbu pointer
198=Farba textu 
199=Vonkajší okraj okna
200=Vnútorný okraj okna
201=Okraj tlačítka
202=Okraj A
203=Okraj B
204=Horná lišta
205=Dolná lišta
206=Tlačidlo A
207=Tlačidlo B
208=Pozadie textboxu
209=Uložiť tému
210=Načítať tému
211=Použiť

[/Form3]

[Form2]
0=vložiť
1=zmazať
2=Nastaviť adresár
3=Zmaž všetko
4=OK
5=Zrušit
6=Poradie
7=Výber adresára pre uloženie
8=poznámka
9=Nastavenie
10=overiť
11=filter
12=info
13=história
14=dostupné iba pre rapidshare.com
15=Počet Existujúcich Súborov:
16=Počet Nenájdených Súborov:
17=Check linkov sa nezdaril
[/Form2]


[Form4]
0=odkaz:
1=uložiť do:
2=aktuálny stav
3=zmeniť
4=uloziť zmeny
5=zmení adresár
6=nechať tak
7=zrušiť
8=zaradiť do poradia
9=zmení stav označených odkazov do stavu čakať na download(či už boli chybné, stiahnuté, čakajú)
10=O odkaze
11=Výber adresára pre uloženie
12=súbor/y su zaradené v poradí ,čaka/jú na stiahnutie
13=poznámka
[/Form4]

[Form5]
0=stiahnuté celkom:
1=počet súborov(vsetky)
2=dnes stiahnuté
3=počet súborov(dnes)
4=OK
5=vynulovať
6=štatistiky
7=Vymazať všetky štatistiky?
[/Form5]

[Form7]
0=OK
1=Prepíšte obrázok do dolného políčka (do 1 min.)
2=OCR
3=pre zastavenie času kliknite naň
[/Form7]

[Form8]
0=OK
1=Dostupné sú tieto jazyky:
2=Zrušiť
3=Teraz používate: 
4=Jazyky
[/Form8]

[Form10]
0=Nastavenie
1=heslo
2=meno
3=port
4=URL adresa
5=použiť proxy
6=zmena parametrov platí iba pre toto vlákno
7=zruš
8=OK

9=proxy list
10=Zmena nastavení
11=reload
12=pokusy
13=Vždy reload
14=Vždy rotovat
15=akcelerátor
16=segmetny
17=ignoruj plugin a použi autentifikáciu
18=Aut.meno
19=Aut.heslo
20=wait mode
21=Zobrazenie
22=klasik
23=tabuľka
[/Form10]

[Form12]
0=dostupná versia
1=Používate
2=nezobrazovať do zmeny
3=Aktualizovat
4=Zavri
5=Novinky
[/Form12]

[Form1]
0=velkosť súbora
1=názov súbora
2=stiahnuté
3=sťahovaný čas
4=aktuálna rýchlosť
5=celková priemerná
6=zostáva
7=ubehlo
8=všetko
9=čakajú
10=stiahnuté
11=chybné
12=označené
13=priemerná rýchlosť
14=vlastnosti
15=pridať zo schránky
16=zmazať
17=kopírovať do schránky
18=posun hore
19=posun dole
20=na začiatok
21=na koniec
22=spustiť súbor
23=Štart
24=Naplniť poradie
25=Nastavenia
26=O programe
27=Opraviť kód
28=Poradie
29=Sťahovanie
30=predchádzajúce sťahovanie:
31=O súbore
32=priemerná rýchlosť sťahovania
33=Štatistiky
34=Pozastaviť
35=dotiahne súbor a čaká, platí pre všetky downloady
36=Jazyk
37=Aktuálny stav:
38=spustený
39=ukázať
40=skryť
41=exit
42=chýba pripojenie k internetu
43=získavam odkaz
44=pripravujem odkaz:
45=subor nebol nájdený na serveri
46=súbor sa momentálne nedá stiahnuť
47=chyba: vaša IP už stahuje súbor
48=chyba: príliš veľa užívateľov stahuje, skúste to neskôr
49=k ďalšiemu sťahovaniu je potrebné 
50=minút 
51=počkať
52=chyba: nejde získať direct download link, skúšam znova
53=už existuje v poradí
54=vystrihnúť
55=obnoviť obrázok
56=výsledok ocr:
57=
58=ocr kiks, začínam odznova
59=OCR KOD je zlý! aj po
60=pokuse
61=Chyba pri komunikácii so serverom DVK, kód nutno zadať ručne
62=Zadajte prosím OCR KÓD
63=čakám
64=chyba pri získavaní sťahovacieho lístka
65=možný download o:
66=prebieha reconnect
67=synchronizačná pauza
68=získaný priamy odkaz, čakám na povolenie sťahovať:
69=čakám na sťahovanie
70=nedostatok miesta na disku
71=Stop
72=vrátená stránka namiesto súbora
73=vrátená stránka namiesto súbora pre
74=novinky
75=vrátená stránka namiesto súbora pre: nezistené
76=momentálne ste vyčerpali kvótu ako FREE user, musíte počkať
77=momentálne na serveri sa nenachádzajú žiadne voľné sloty pre Free userov
78=download limit vyčerpaný
79=súbor úspešne stiahnutý
80=odkaz zmazaný
81=prebieha sťahovanie
82=hotovo:
83=sťahujem
84=download server úspešne nastavený
85=download server sa nenašiel, použijem default
86=Obnoviť
87=Celková rýchlosť
88=všetky odkazy boli stiahnuté
89=všetko stiahnuté
90=sťahujem odkaz znovu, pokus
91=sťahujem ďaľší odkaz: počet pokusov vypršal
92=došlo k chybe
93=vyčistiť
94=zadaný kód:
95=chyba >> capxx.bat???
96=chyba >> cap.exe??
97=nezistená
98=reconnecting
99=úspešne nájdená nová IP
100=Pozor vypínanie PC aktívne!
101=Aktívne downloady
102=Nieje možné konvertovať do clasic štýlu! počet aktívnych downloadov je >1
103=počet downloadov prekročený
104=prebieha reconnect
105=žiadne odkazy v schránke
106=pridaných
107=odkazov
108=súbor je zaradený v poradí,čaká na stiahnutie
109=súbor úspešne stiahnutý a uložený
110=súbor sa práve spracúvava
111=pri sťahovaní odkazu došlo k chybe
112=sťahovanie začaté
113=žiadne odkazy k stiahnutiu
114=sťahovanie začalo
115=zastavený download
116=označená kolekcia odkazov, možná zmena adresára pre uloženie
117=nestiahnuté žiadne dáta
118=prajete si program ukončiť?
119=Vlož opravený kód ešte pred odtikaním povolenia pre uplatnenie zmeny
120=rýchlosť nedosiahla stanovenú hodnotu
121=stopnuté monitorom/kontrolou
122=monitorom/kontrolou: reconnecting
123=zrušené sťahovanie
124=test rýchlosti OK
125=chyba pri čítaní obrázka
126=obrázok uložený na serveri
127=čakám na prístupový kód zo servera :
128=OCR kód vráteny zo servera:
129=vráteny bod, pre zlú capthu zo servera
130=súbor sa už nenachádza na serveri
131=načítať info o súbore
132=čakám pre zadanie captha kódu:
133=ocr kiks: vložený kód je nesprávny
134=pokusy na OCR KÓD prekročené
135=nemôžem získať priamy odkaz
136=požadovaný súbor nie je na serveri
137=ocr kiks: možno ste zabudli zadať ocr, alebo je zadaný zle
138=ďaľší odkaz je možné stiahnuť neskôr
139=všetky FREE sloty sú obsadené
140=požadovaný odkaz je nedostupný
141=czshare kredit:
142=czshare kredit nezistený
143=czshare kredit je 0, nemôžem pokračovať
144=Je dostupný update, prajete si ho sťiahnuť?
145=kontrola verzie: používate aktuálnu verziu
146=dnešné využitie downloadera
147=nemôžem nájsť súbor na premium účte
148=pauznuté: čakám na odomknutie, niektoré vlákno vyžaduje reconnect
149=vlákno odblokované po reconnecte
150=požiadavka na reconnect uložená, čakám na ukončenie downloadov, zamykám ostatné vlákna
151=Prajete si znížit počet downloadov? všetky informácie budú stratené
152=Zmena názvu záložky:
153=
154=mením proxy server
155=stahovaciemu lístku vypršala platnosť
156=vaša IP už sťahuje, niekto Vás asi predbehol
157=chyba javascriptu: predčasné začatie stahovania
158=
159=Rekonektovať
160=priebeh
161=stav
162= 
163= 
164= 
165= 
166=
167= 
168= 
169= 
170= 
171=
172=
173=Zastaviť všetky downloady?
174=Pozor, žiadne proxy v liste, pokračujem bez proxy!!!
175=Aktualizovať teraz? Program bude ukončený!
176=Adresár pre uloženie nenastavený!!
177=Vytvorený neexistujúci adresár
178=Nejde vytvoriť adresár
179=Zvolená cesta odkazuje na CD/DVD !!!
180=nejde získať stav voľného miesta!!
181=
182=
183=
184=
185=Zmena nastavenia
186=synchronizujem ukončenie downloadu
187=typ pripojenia

188=akcelerátor
189=segmenty
190=nepodporovaný typ resume! pre single download
191=skúšam obnoviť spojenie
192=nepodarilo sa naviazať spojenie
193=spojenie naviazané
194=download úspešne obnovený
195=server odmietol pokus o obnovenie downloadu
196=skúšam obnoviť download
197=spustený segment :
198=server zamietol ďalšie segmenty
199=maximálny počet segmentov:
200=server nepodporuje zrýchlené sťahovanie
201=ukončený segment:
202=skúšam obnoviť segment:
203=obnovený  segment:
204=obnovenie zlyhalo
205=čakať na skončenie
206=prerušiť okamžite
207=server musí podporovať resume !!! inak sa download neobnoví
208=
209=
210=
211=otvoriť umiestenenie súbora
212=download pozastavený
213=kontrola versie: Na serveri sa nachádza novšia versia, stiahnete ju použitím tlačidla Aktualizovať
214=update klienta sa nezdaril, voľbu opakujte
[/Form1]